HomeSort by: relevance | last modified time | path
    Searched refs:txi (Results 1 - 25 of 52) sorted by relevancy

1 2 3

  /src/external/gpl2/texinfo/dist/makeinfo/tests/
defxcond 10 ../makeinfo -Dbar -o $test.out $srcdir/$test.txi || exit 1
13 ../makeinfo -Ubar -o $test.out $srcdir/$test.txi || exit 3
top 6 ../makeinfo $srcdir/top.txi || exit 1
9 ../makeinfo --no-split --no-warn --html $srcdir/top.txi -o top.html || exit 1
html-min 4 ../makeinfo --html --no-split ${srcdir-.}/html-min.txi
html-para 4 ../makeinfo --no-split --html ${srcdir-.}/html-para.txi
macro-at 6 ../makeinfo $srcdir/macro-at.txi || exit 1
html-extrali 6 li_count=`../makeinfo --no-split --html -o - $srcdir/html-extrali.txi 2>/dev/null \
node-whitespace 7 ../makeinfo $srcdir/node-whitespace.txi
cond 8 ../makeinfo -o cond.out $srcdir/cond.txi || exit 1
14 ../makeinfo --no-split --html -o cond.out $srcdir/cond.txi || exit 1
20 ../makeinfo --no-ifhtml --no-ifinfo --no-iftex -o cond.out $srcdir/cond.txi || exit 1
28 ../makeinfo --ifhtml --ifinfo --iftex -o cond.out $srcdir/cond.txi || exit 1
copying 10 ../makeinfo -o copying.out $srcdir/copying.txi || exit 1
html-docdesc 4 if ../makeinfo --html --no-split ${srcdir-.}/html-docdesc.txi; then
html-title 5 if ../makeinfo --no-split --html ${srcdir-.}/html-title.txi; then
html-top 7 ../makeinfo --no-split --force -o html-top.html --html $srcdir/html-top.txi \
node-expand 7 ../makeinfo --commands-in-node-names $srcdir/node-expand.txi
node-value 7 ../makeinfo $srcdir/node-value.txi
twofiles 14 ../makeinfo -o /dev/null $srcdir/html-min.txi /nonexistent.texinfo \
accentenc 6 input=`basename $0`.txi
10 # accent-text.txi:45: warning: invalid encoded character `#156'.
11 # accent-text.txi:45: warning: invalid encoded character `#140'.
html-manuals 7 for manual in info.texi info-stnd.texi texinfo.txi; do
include-value 8 ../makeinfo -I $srcdir $srcdir/include-value.txi
accent 6 input=`basename $0`.txi
menu-whitespace 6 input=`basename $0`.txi
  /src/share/mk/
bsd.info.mk 22 .SUFFIXES: .txi .texi .texinfo .info
24 .txi.info .texi.info .texinfo.info:
  /src/external/gpl2/texinfo/
Makefile 30 #FILES+= txi-cs.tex txi-de.tex txi-en.tex txi-es.tex txi-fr.tex \
31 # txi-it.tex txi-nl.tex txi-no.tex txi-pt.tex txi-tr.te
    [all...]
  /src/external/gpl2/texinfo/dist/util/
gendocs.sh 54 Generate various output formats from PACKAGE.texinfo (or .texi or .txi) source.
134 elif test -s $srcdir/$PACKAGE.txi; then
135 srcfile=$srcdir/$PACKAGE.txi
137 echo "$0: cannot find .texinfo or .texi or .txi for $PACKAGE in $srcdir." >&2
212 srcfiles=`ls *.texinfo *.texi *.txi *.eps 2>/dev/null`
  /src/external/gpl3/autoconf/dist/build-aux/
gendocs.sh 61 Generate various output formats from PACKAGE.texinfo (or .texi or .txi) source.
66 -s SRCFILE read Texinfo from SRCFILE, instead of PACKAGE.{texinfo|texi|txi}
166 *.txi|*.texi|*.texinfo) base=`echo "$base"|sed 's/\.[texinfo]*$//'`;;
173 elif test -s "$srcdir/$PACKAGE.txi"; then
174 srcfile=$srcdir/$PACKAGE.txi
176 echo "$0: cannot find .texinfo or .texi or .txi for $PACKAGE in $srcdir." >&2
294 srcfiles=`ls *.texinfo *.texi *.txi *.eps 2>/dev/null` || true
  /src/external/bsd/openldap/dist/servers/slapd/back-mdb/
tools.c 60 static MDB_txn *txi = NULL; variable
235 if ( !txi ) {
236 int rc = mdb_txn_begin( mdb->mi_dbenv, NULL, 0, &txi );
245 mdb_drop( txi, mdb->mi_idxckp, 0 );
247 if( txi ) {
249 if (( rc = mdb_txn_commit( txi ))) {
256 txi = NULL;
918 if ( !txi ) {
919 rc = mdb_txn_begin( mi->mi_dbenv, NULL, 0, &txi );
932 rc = mdb_drop( txi, mi->mi_attrs[i]->ai_dbi, 0 )
    [all...]

Completed in 35 milliseconds

1 2 3